D

darshan-ruby

Ruby binding for Darshan version 3 and above.